<?xml version="1.0" encoding="UTF-16"?>
<!-- Microsoft Virtual Machine Options and Settings -->
<preferences>
	<version type="string">2.0</version>
	<properties>
		<modifier>
			<build type="string">6.0.156.0</build>
			<name type="string">Microsoft Virtual PC 2007</name>
		</modifier>
	</properties>
	<virtual_gateway id="0">
		<id type="integer">0</id>
		<type type="integer">0</type>
	</virtual_gateway>
	<virtual_gateway id="1">
		<adapter type="string">\DosDevices\VPCNetS2_{81373E2F-35FD-417C-A59C-5F2AF895DB3D}</adapter>
		<id type="integer">16</id>
		<name type="string">Intel(R) PRO/100 VE Network Connection</name>
		<type type="integer">2</type>
	</virtual_gateway>
	<virtual_gateway>
		<next>
			<virtual_gateway_id type="integer">18</virtual_gateway_id>
		</next>
	</virtual_gateway>
	<virtual_network id="0">
		<gateway type="integer">0</gateway>
		<id type="bytes">BDC89A87133A11DC8095FC112F1B3C3C</id>
		<name type="string">Local only</name>
		<notes type="string">This is the local only virtual network. Virtual machines connected to this virtual network can only communicate with other virtual machines on this network.</notes>
	</virtual_network>
	<virtual_network id="1">
		<gateway type="integer">16</gateway>
		<id type="bytes">BDC89A88133A11DC8095FC112F1B3C3C</id>
		<name type="string">Intel(R) PRO/100 VE Network Connection</name>
		<notes type="string">This is an external virtual network. Virtual NICs attached to this virtual network can access external networks through the "Intel(R) PRO/100 VE Network Connection" host network adapter.</notes>
	</virtual_network>
	<window>
		<console>
			<height type="integer">502</height>
			<left_position type="integer">0</left_position>
			<top_position type="integer">484</top_position>
			<visible type="boolean">true</visible>
			<width type="integer">359</width>
		</console>
		<new_pc>
			<left_position type="integer">325</left_position>
			<top_position type="integer">239</top_position>
		</new_pc>
		<virtual_disk_wizard>
			<left_position type="integer">589</left_position>
			<top_position type="integer">329</top_position>
		</virtual_disk_wizard>
	</window>
	<settings>
		<virtual_pc>
			<enable_hw_assist type="boolean">true</enable_hw_assist>
		</virtual_pc>
	</settings>
	<alerts>
		<communications>
			<NTFYSDOD type="boolean">true</NTFYSDOD>
			<NTFYANID type="boolean">true</NTFYANID>
		</communications>
	</alerts>
	<virtual_gateway id="2">
		<adapter type="string">\DosDevices\VPCNetS2_{194B06FB-3E01-4E29-BFD9-8BBEDC312542}</adapter>
		<id type="integer">17</id>
		<name type="string">Intel(R) 82566DM-2 Gigabit Network Connection</name>
		<type type="integer">2</type>
	</virtual_gateway>
	<virtual_network id="2">
		<gateway type="integer">17</gateway>
		<id type="bytes">698BED0B9A6C11DD809FDFE3E264CBCC</id>
		<name type="string">Intel(R) 82566DM-2 Gigabit Network Connection</name>
		<notes type="string">This is an external virtual network. Virtual NICs attached to this virtual network can access external networks through the "Intel(R) 82566DM-2 Gigabit Network Connection" host network adapter.</notes>
	</virtual_network>
</preferences>
